@charset "UTF-8";
/* CSS Document */
.category-select {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 0 0 40px 0;
  background: #fff;
}
.category-select__item {
  width: 25%;
}
.category-select__item a {
  display: block;
  text-align: center;
  padding: 20px 30px;
  border-radius: 5px;
  background-color: #ecd7b8;
  font-size: 1.2em;
  position: relative;
}
.category-select__item a:hover {
  opacity: 0.8;
}
.category-select__item a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(135deg) !important;
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -8px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

section {
	width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 40px 0 110px !important;
  box-sizing: border-box;
  z-index: 0;
    margin-bottom: 0 !important;
}
section::before {
  content: "";
  transform: translateX(-50%);
  width: 100vw;
    content: '';
    display: block;
    position: absolute;
    top: -40px;
    left: 50%;
    width: 100%;
    height: 40px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}


#type_01, #type_03 {
  background-color: #fff3ee;
    background-image: url(https://gigaplus.makeshop.jp/skater/feature/test1029/img/back_01.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
}

#type_02 {
  background: #ffd9c7;
    background-image: url(https://gigaplus.makeshop.jp/skater/feature/test1029/img/back_02.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
}



#type_01::before {
    background-image: url(https://gigaplus.makeshop.jp/skater/feature/test1029/img/namisen_01.png);
}
#type_02::before {
    background-image: url(https://gigaplus.makeshop.jp/skater/feature/test1029/img/namisen_02.png);
}
#type_03::before {
    background-image: url(https://gigaplus.makeshop.jp/skater/feature/test1029/img/namisen_03.png);
}

.select__capacity {
  max-width: 850px !important;
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  align-items: center;
}
.select__capacity:has(> .item-square:only-child) {
  justify-content: center;
}


.item-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 10px;
}
.item-square {
	width: 47%;
}
.item-square h3{
	text-align: left;
}
.item-square img {
  border-radius: 5px;
  margin-bottom: 20px;
}
.capacity-buttons {
  display: flex;
  gap: 10px;
  width: 100%;
  text-align: center;
}
.capacity-buttons a {
  padding: 15px 0;
  border-radius: 5px;
  background-color: #f47765;
  flex-grow: 1;
  color: #fff;
  position: relative;
}
.capacity-buttons a:hover {
  opacity: 0.8;
}
.capacity-buttons a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg) !important;
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}



@media (max-width: 600px) {
  .category-select__item, .item-square{
    width: 90%;
  }
	.feature-goods .select__capacity{
		display: block !important;
		width: 100% !important;
	}
section {
    padding: 40px 0 70px !important;
}
  .capacity-buttons {
    flex-direction: column;
    width: 100%;
  }
  .item-square {
    margin: 0 auto 40px;
  }
  .item-square:nth-last-of-type() {
    margin-bottom: 0;
  }
	

#type_01, #type_02, #type_03 {
    background-position: left -100px bottom 20px;
    background-size: 240%;
}
}